# Interface MessageTemplateEvent

The MessageTemplateEvent type

interface MessageTemplateEvent {
body: MessageTemplateEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:template";
memberStatus: any;
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatus
memberStatuses
timestamp

## Properties

### body

body: MessageTemplateEventBody

The body property of MessageTemplateEvent

### conversationId

conversationId: string

The conversationId property of MessageTemplateEvent

### from

from: From

The From property of MessageTemplateEvent

### id

id: number

The id property of MessageTemplateEvent

### kind

kind: "message:template"

The kind property of MessageTemplateEvent

### memberStatus

memberStatus: any

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageTemplateEvent

### timestamp

timestamp: string

The timestamp property of MessageTemplateEvent